/* CSS Document */
*{list-style:none; font-family:"微软雅黑"}
.bz-table-view{ display:table; table-layout:fixed; width:100%;}
.bz-table-view>li{ display:table-cell; vertical-align:top;}
.bz-table-view>li *{}
.bz-table-view.align-middle>li{ vertical-align:middle;}


.user-panel{ min-height:600px;}
.user-panel{ padding:10px 20px;}
.user-panel-header{ border-bottom:solid thin #EEE; margin-bottom:10px; padding:10px 10px;}
.user-panel-header .title{ font-size:1.2em;}
.user-panel-header .link{ color:#168CFA;}
.user-panel-header:after{ clear:both; display:block; content:"";}
.user-panel-header>*{ float:left;}
.user-panel-header>*:last-child{ float:right;}
.user-panel-header>*:first-child{ float:left;}
.user-panel-header>.nav{ padding-left:20px;}

.user-panel-body{ margin-top:5px;}

.user-sci-list{ width:100%; border-spacing:0px; border:solid thin #CCC; border-right:none; border-bottom:none;}
.user-sci-list th,.user-sci-list td{ border-right:solid thin #CCC; border-bottom:solid thin #CCC; text-align:center; padding:8px 0px;}
.user-sci-list thead{ background-color:#F5F5F5;}
.tip{ text-align:center; padding:30px 0px; font-size:1.4em; color:#999; font-weight:400;}


.text-tip{ color:#999;}

.pagination{ padding-top:5px; margin-bottom:20px;text-align:left;}
.pagination li{ display:inline-block; margin-right:10px;}
.pagination li:last-child{ margin-right:0px;}
.pagination li a{ border:solid thin #C1C1C0; padding:5px 10px; display:inline-block;}
.pagination .active a{ background-color:#147850; color:#FFFFFF; font-weight:800; border:solid thin #147850;}
.pagination:after{ clear:both; display:block; content:"";}






